POPPER(8)

NAME
popper - POP3 server

SYNOPSIS
popper [-k] [-a plaintextotpsasl] [-t file] [-T seconds] [-d] [-i] [-p port] [- -address-log=file]

DESCRIPTION
popper serves mail via the Post Office Protocol. Supported options include:

-a plaintextotpsasl
    Tells popper which authentication mode is acceptable, sasl enables SASL (RFC2222), and otp enables OTP (RFC1938) authentication. Both disable plaintext passwords.

- -address-log=file
    Logs the addresses (along with a timestamp) of all clients to the specified file. This can be used to implement POP-before-SMTP authentication.

-d  Enables more verbose log messages.

-i  When not started by inetd, this flag tells popper that it has to create a socket by itself.

-k  Tells popper to use Kerberos for authentication. This is the traditional way of doing Kerberos authentication, and is normally done on a separate port (as it doesn't follow RFC1939), and should be used instead of using SASL.

-p port
    Port to listen to, in combination with -i.

-t file
    Trace all commands to file.

-T seconds
    Set timeout to something other than the default of 120 seconds.

SEE ALSO
push(8), movemail(8)

STANDARDS
RFC1939 (Post Office Protocol - Version 3)

AUTHORS
The server was initially developed at the University of California, Berkeley.

Many changes have been made as part of the KTH Kerberos distributions.